Security Wireless

VulnerabilitÓ in NetGear MA521 Wireless driver: Remote Code Execution

Articoli / Bug
Inviato da Admin 21 Nov 2006 - 03:01

Una vulnerabilitÓ Ŕ stata identificata nella scheda wireless NetGear MA521 wireless adapter (PCMCIA).

Un attaccante remoto pu˛ eseguire codice arbitrario sul sistema o causare un dos sul sistema.

La vulnerabilitÓ Ŕ stata riscontratra nella gestione dei frame di BEACON o PROBE RESPONSE.
Un attaccante remoto creando dei particolari FRAME pu˛ causare uno stack overflow nel driver "MA521nd5.SYS" ed eseguire codice arbitrario sul sistema.

E' stato rilasciato un exploit per la presente vulnerabilitÓ.

Versioni vulnerabili:
MA521nd5.SYS driver version 5.148.724.2003



Questo articolo Ŕ stato inviato da Security Wireless
  http://securitywireless.info/

La URL di questo articolo Ŕ:
  http://securitywireless.info/modules.php?op=modload&name=News&file=article&sid=14982